cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

AMA-CUCM Troubleshooting: Best Practices for Reading Trace Files

2184
Views
5
Helpful
7
Replies
Explorer

ESXi version for CUCM 11.5

Hello,

looking for a document that spells out the minimum version needed for ESXi to host CUCM 11.5

All replies rated.

Thanks in advance!

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Community Legend

Hi Scott,

Hi Scott,

The min/max versions are listed below;

Version 11.5(1)

Supported Versions of VMware vSphere ESXi= 5.0 U1, 5.1, 5.5, and 6.0 ; HX TRC 6.0 only

From;

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/uc_system/virtualization/virtualization-cisco-unified-communications-manager.html

Cheers!

Rob

7 REPLIES 7
Hall of Fame Community Legend

Hi Scott,

Hi Scott,

The min/max versions are listed below;

Version 11.5(1)

Supported Versions of VMware vSphere ESXi= 5.0 U1, 5.1, 5.5, and 6.0 ; HX TRC 6.0 only

From;

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/uc_system/virtualization/virtualization-cisco-unified-communications-manager.html

Cheers!

Rob

Beginner

Re: Hi Scott,

Hi ,

 

I'm wondering about this statement for ESX version: "HX TRC 6.0 only"

Does it mean, that if I'm using a HX in setup, that is not listed as TRC (I think there is only 1), I can use ESX 6.5 ?

 

Regards,

 

Kamil

 

Beginner

Re: Hi Scott,

Hi Rob,

 

I'm wondering about this statement for ESX version: "HX TRC 6.0 only"

Does it mean, that if I'm using a HX in setup, that is not listed as TRC (I think there is only 1), I can use ESX 6.5 ?

 

Regards,

 

Kamil

 

Beginner

Re: Hi Scott,

I think that is an outdated version. Kindly check this document:

 

Version 11.5

 

Supported Versions of VMware vSphere ESXi= 5.0 U1, 5.1, 5.5, 6.0, 6.5 (For application fresh installs on ESXi 6.5 (VMFS5 or 6) and/or vCenter 6.5, use minimum OVA file version cucm_11.5_vmv8_v1.1.ova. Does not apply to ESXi version upgrades.); HX TRC 6.0 only

https://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/uc_system/virtualization/virtualization-cisco-unified-communications-manager.html

Highlighted
Enthusiast

Re:ESXi max version

Is there any expected timeline for support of ESXi 6.7? Our compute team is starting to work on migrating systems to this version, but I don't see it on the supported list for Call Manager & most of the other UC applications yet. 

Hall of Fame Cisco Employee

Re: Re:ESXi max version

Roadmap questions cannot be answered here as that's NDA material, if I recall correctly, James Arias touched the subject in a recent VoE on platforms.

If you're not with a Cisco partner, you would need to ask via your SE/AM.

HTH

java

if this helps, please rate
Enthusiast

Re: Re:ESXi max version

Thanks Jaime
I understand - I'll redirect the question to the appropriate channel.
CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards